function onBegin()
    disableMovement()
    disableRetry()
    walk(60) --Walks 60 pixels to the right
    wait(2) --Waits 2 seconds
    walk(-30) --Walks 30 pixels to the left
    wait(2)--Waits 2 seconds
    player.DummyAutoAnimate = false -- Let the dummy play the animation we want, in this case to look up
    player.Sprite:Play("lookUp")
    wait(2) --Waits 2 seconds
    completeArea(true,false,false) --Ends the map on a fade
end

function onEnd()

end